{
    "ItemX": {"id":"奖励配图","adpoint":"视频点","icon":"图","type":"触发类型","ENadpoint":"多语言","versionControl":"版本控制","go":"跳转"},
    "Items": [
        {"id":3,"adpoint":"拾取客人的竹子餐费","icon":"icon_zhuzi80X80","type":"100010001","ENadpoint":"adsicon014","versionControl":3,"go":2001},
        {"id":4,"adpoint":"领取存钱罐收益","icon":"icon_zhuzi80X80","type":"100010001","ENadpoint":"adsicon001","versionControl":3,"go":2021},
        {"id":5,"adpoint":"领取签到奖励","icon":"icon_zhuzi80X80,icon_zhusun80X80","type":"100010001,100010002","ENadpoint":"adsicon002","versionControl":3,"go":1120},
        {"id":6,"adpoint":"领取日常任务奖励","icon":"icon_zhuzi80X80,icon_fenshua80X80","type":"100010001,100010004","ENadpoint":"adsicon003","versionControl":3,"go":3102},
        {"id":7,"adpoint":"领取成就任务奖励","icon":"icon_zhuzi80X80,icon_zhusun80X80,icon_yuangongjingyanka80X80,icon_taiyang80X80,icon_luzhu80X80,icon_xiaomuchui80X80","type":"100010002,100010001","ENadpoint":"adsicon004","versionControl":3,"go":1130},
        {"id":8,"adpoint":"免费鼓棒，召唤更多客人","icon":"btn_gubang4","type":"1400010001","ENadpoint":"adsicon005","versionControl":3,"go":1040},
        {"id":9,"adpoint":"畅玩三消游戏，领取结算奖励","icon":"icon_zhuzi80X80,icon_zhusun80X80,icon_fenshua80X80,icon_yuangongjingyanka80X80,icon_taiyang80X80,icon_luzhu80X80","type":"100010002,100010001,1000010001,1100010001,1700010001","ENadpoint":"adsicon006","versionControl":3,"go":3001},
        {"id":10,"adpoint":"畅玩合成游戏，领取结算奖励","icon":"icon_zhuzi80X80,icon_zhusun80X80,icon_fenshua80X80,icon_yuangongjingyanka80X80","type":"100010002,100010001,1000010001","ENadpoint":"adsicon007","versionControl":3,"go":3002},
        {"id":12,"adpoint":"在商城兑换竹子和领取免费竹笋","icon":"icon_zhuzi80X80,icon_zhusun80X80","type":"100010001,100010002","ENadpoint":"adsicon008","versionControl":3,"go":3101},
        {"id":13,"adpoint":"喂养酣睡熊猫可领2倍奖励","icon":"icon_zhuzi80X80,icon_zhusun80X80,icon_fenshua80X80,icon_yuangongjingyanka80X80,icon_taiyang80X80,icon_luzhu80X80,icon_jianglicaipu80X80,icon_zhongzicj80x80","type":"100010004,1100010001,1700010001,1000010001","ENadpoint":"adsicon009","versionControl":3,"go":2006},
        {"id":14,"adpoint":"提升工坊加工效率","icon":"icon_xiaomuchui80X80","type":"","ENadpoint":"adsicon010","versionControl":3,"go":1100},
        {"id":15,"adpoint":"向其他玩家求助高价自助菜","icon":"icon_jianglicaipu80X80","type":"","ENadpoint":"adsicon011","versionControl":3,"go":1070},
        {"id":16,"adpoint":"和游历商人免费兑换货物","icon":"icon_yuangongjingyanka80X80,icon_taiyang80X80,icon_luzhu80X80,btn_gubang4,icon_xiaomuchui80X80","type":"1000010001,1100010001,1700010001","ENadpoint":"adsicon012","versionControl":3,"go":1140},
        {"id":17,"adpoint":"观看熊猫电视节目","icon":"icon_zhuzi80X80,icon_zhusun80X80,icon_jianglicaipu80X80,icon_yuangongwen80X80","type":"100010001,100010004","ENadpoint":"adsicon013","versionControl":3,"go":2007},
        {"id":1,"adpoint":"快速获取各种游戏货币","icon":"icon_zhuzi80X80,icon_zhusun80X80,icon_fenshua80X80","type":"100010001,100010002,100010004,","ENadpoint":"adsicon031","versionControl":2,"go":3101},
        {"id":2,"adpoint":"快速获得更多游戏道具","icon":"icon_yuangongjingyanka80X80,icon_taiyang80X80,icon_luzhu80X80,btn_gubang4,icon_xiaomuchui80X80","type":"1000010001,1100010001,1700000000,1400010001,1800010001","ENadpoint":"adsicon032","versionControl":2,"go":3103},
        {"id":11,"adpoint":"畅玩配对游戏，领取结算奖励","icon":"icon_caipusp80X80,icon_zhuzi80X80,icon_zhusun80X80","type":"100010001,100010002,2100020001","ENadpoint":"adsicon015","versionControl":3,"go":3003}
    ]
}